@media(min-width:981px){
  .gallery{grid-template-columns:repeat(12,1fr);grid-template-rows:repeat(4,150px);grid-auto-rows:150px}
  .gallery .gallery-item{grid-column:auto;grid-row:auto}
  .gallery .gallery-item:nth-child(1){grid-column:1/6;grid-row:1/3}
  .gallery .gallery-item:nth-child(2){grid-column:6/9;grid-row:1/3}
  .gallery .gallery-item:nth-child(3){grid-column:9/13;grid-row:1/2}
  .gallery .gallery-item:nth-child(4){grid-column:9/13;grid-row:2/3}
  .gallery .gallery-item:nth-child(5){grid-column:1/5;grid-row:3/5}
  .gallery .gallery-item:nth-child(6){grid-column:5/9;grid-row:3/5}
  .gallery .gallery-item:nth-child(7){grid-column:9/13;grid-row:3/5}
}
